Page MenuHomePhabricator

Fix revision-score event production in change-prop after migration of revision-create to eventgate-main
Closed, ResolvedPublic

Event Timeline

Ottomata created this task.Jul 22 2019, 7:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2019, 7:11 PM
Ottomata moved this task from Backlog to In Progress on the Event-Platform board.Jul 23 2019, 1:50 PM

Mentioned in SAL (#wikimedia-operations) [2019-08-08T16:55:13Z] <ppchelko@deploy1001> Started deploy [changeprop/deploy@069d297]: Remove workaround for ORES not supporting eventgate events T228688

Mentioned in SAL (#wikimedia-operations) [2019-08-08T16:56:37Z] <ppchelko@deploy1001> Finished deploy [changeprop/deploy@069d297]: Remove workaround for ORES not supporting eventgate events T228688 (duration: 01m 24s)

Pchelolo closed this task as Resolved.Aug 8 2019, 4:58 PM

Fixed and deployed. Resolving.